

 .container {
      margin-top: 10%;
      width: 40vw;

      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center
      }


 .container-2 {
  margin-top: 10%;

  }
